/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * neue-haas-grotesk-display:
 *   - http://typekit.com/eulas/00000000000000007735bb5a
 *   - http://typekit.com/eulas/00000000000000007735bb62
 *   - http://typekit.com/eulas/00000000000000007735bb67
 *   - http://typekit.com/eulas/00000000000000007735bb6a
 * neue-haas-grotesk-text:
 *   - http://typekit.com/eulas/00000000000000007735bb33
 *   - http://typekit.com/eulas/00000000000000007735bb35
 *   - http://typekit.com/eulas/00000000000000007735bb39
 *   - http://typekit.com/eulas/00000000000000007735bb3d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-07-21 12:26:13 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=lyr2kyu&ht=tk&f=39496.39498.39499.39500.39504.39505.39508.39509&a=53548716&app=typekit&e=css");

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("/fonts/af/1ba16c_00000000000000007735bb5a_30_l.woff2") format("woff2"),url("/fonts/af/1ba16c_00000000000000007735bb5a_30_d.woff") format("woff"),url("/fonts/af/1ba16c_00000000000000007735bb5a_30_a.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("/fonts/af/153042_00000000000000007735bb62_30_l.woff2") format("woff2"),url("/fonts/af/153042_00000000000000007735bb62_30_d.woff") format("woff"),url("/fonts/af/153042_00000000000000007735bb62_30_a.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("/fonts/af/8a7571_00000000000000007735bb67_30_l.woff2") format("woff2"),url("/fonts/af/8a7571_00000000000000007735bb67_30_d.woff") format("woff"),url("/fonts/af/8a7571_00000000000000007735bb67_30_a.ttf") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-display";
src:url("/fonts/af/384d9b_00000000000000007735bb6a_30_l.woff2") format("woff2"),url("/fonts/af/384d9b_00000000000000007735bb6a_30_d.woff") format("woff"),url("/fonts/af/384d9b_00000000000000007735bb6a_30_a.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("/fonts/af/0230dd_00000000000000007735bb33_30_l.woff2") format("woff2"),url("/fonts/af/0230dd_00000000000000007735bb33_30_d.woff") format("woff"),url("/fonts/af/0230dd_00000000000000007735bb33_30_a.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("/fonts/af/aed66e_00000000000000007735bb35_30_l.woff2") format("woff2"),url("/fonts/af/aed66e_00000000000000007735bb35_30_d.woff") format("woff"),url("/fonts/af/aed66e_00000000000000007735bb35_30_a.ttf") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("/fonts/af/305037_00000000000000007735bb39_30_l.woff2") format("woff2"),url("/fonts/af/305037_00000000000000007735bb39_30_d.woff") format("woff"),url("/fonts/af/305037_00000000000000007735bb39_30_a.ttf") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"neue-haas-grotesk-text";
src:url("/fonts/af/68a7c6_00000000000000007735bb3d_30_l.woff2") format("woff2"),url("/fonts/af/68a7c6_00000000000000007735bb3d_30_d.woff") format("woff"),url("/fonts/af/68a7c6_00000000000000007735bb3d_30_a.ttf") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-neue-haas-grotesk-display { font-family: "neue-haas-grotesk-display",sans-serif; }
.tk-neue-haas-grotesk-text { font-family: "neue-haas-grotesk-text",sans-serif; }
